<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="es">
<head>
<!-- Generated by javadoc (1.8.0_141) on Wed May 02 20:58:40 CEST 2018 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Uses of Class persistencia.EmpleadoClass</title>
<meta name="date" content="2018-05-02">
<link rel="stylesheet" type="text/css" href="../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Class persistencia.EmpleadoClass";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../overview-summary.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../../persistencia/EmpleadoClass.html" title="class in persistencia">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../../overview-tree.html">Tree</a></li>
<li><a href="../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../index-files/index-1.html">Index</a></li>
<li><a href="../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../index.html?persistencia/class-use/EmpleadoClass.html" target="_top">Frames</a></li>
<li><a href="EmpleadoClass.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h2 title="Uses of Class persistencia.EmpleadoClass" class="title">Uses of Class<br>persistencia.EmpleadoClass</h2>
</div>
<div class="classUseContainer">
<ul class="blockList">
<li class="blockList">
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing packages, and an explanation">
<caption><span>Packages that use <a href="../../persistencia/EmpleadoClass.html" title="class in persistencia">EmpleadoClass</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Package</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="#fernandez_sanchez_abraham_PROG07_Tarea">fernandez_sanchez_abraham_PROG07_Tarea</a></td>
<td class="colLast">&nbsp;</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="#persistencia">persistencia</a></td>
<td class="colLast">&nbsp;</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList">
<ul class="blockList">
<li class="blockList"><a name="fernandez_sanchez_abraham_PROG07_Tarea">
<!--   -->
</a>
<h3>Uses of <a href="../../persistencia/EmpleadoClass.html" title="class in persistencia">EmpleadoClass</a> in <a href="../../fernandez_sanchez_abraham_PROG07_Tarea/package-summary.html">fernandez_sanchez_abraham_PROG07_Tarea</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../fernandez_sanchez_abraham_PROG07_Tarea/package-summary.html">fernandez_sanchez_abraham_PROG07_Tarea</a> with parameters of type <a href="../../persistencia/EmpleadoClass.html" title="class in persistencia">EmpleadoClass</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">WindowEditEmpleado.</span><code><span class="memberNameLink"><a href="../../fernandez_sanchez_abraham_PROG07_Tarea/WindowEditEmpleado.html#insertDatosEmpleado-persistencia.EmpleadoClass-">insertDatosEmpleado</a></span>(<a href="../../persistencia/EmpleadoClass.html" title="class in persistencia">EmpleadoClass</a>&nbsp;empleado)</code>
<div class="block">Metodo para introducir los datos del empleado seleccionado en sus JTexfield</div>
</td>
</tr>
</tbody>
</table>
</li>
<li class="blockList"><a name="persistencia">
<!--   -->
</a>
<h3>Uses of <a href="../../persistencia/EmpleadoClass.html" title="class in persistencia">EmpleadoClass</a> in <a href="../../persistencia/package-summary.html">persistencia</a></h3>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../persistencia/package-summary.html">persistencia</a> that return <a href="../../persistencia/EmpleadoClass.html" title="class in persistencia">EmpleadoClass</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code><a href="../../persistencia/EmpleadoClass.html" title="class in persistencia">EmpleadoClass</a></code></td>
<td class="colLast"><span class="typeNameLabel">UtilClass.</span><code><span class="memberNameLink"><a href="../../persistencia/UtilClass.html#findEmpleado-java.lang.String-">findEmpleado</a></span>(java.lang.String&nbsp;nif)</code>
<div class="block">Metodo para encontrar un empleado por su nif <br></div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code><a href="../../persistencia/EmpleadoClass.html" title="class in persistencia">EmpleadoClass</a></code></td>
<td class="colLast"><span class="typeNameLabel">UtilClass.</span><code><span class="memberNameLink"><a href="../../persistencia/UtilClass.html#getEmpleado-int-">getEmpleado</a></span>(int&nbsp;index)</code>
<div class="block">Metodo que devuelve un objeto empleado correspondiente a la posicion del arrayList introducida <br></div>
</td>
</tr>
</tbody>
</table>
<table class="useSummary" border="0" cellpadding="3" cellspacing="0" summary="Use table, listing methods, and an explanation">
<caption><span>Methods in <a href="../../persistencia/package-summary.html">persistencia</a> with parameters of type <a href="../../persistencia/EmpleadoClass.html" title="class in persistencia">EmpleadoClass</a></span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">UtilClass.</span><code><span class="memberNameLink"><a href="../../persistencia/UtilClass.html#addNewEmpleado-persistencia.EmpleadoClass-">addNewEmpleado</a></span>(<a href="../../persistencia/EmpleadoClass.html" title="class in persistencia">EmpleadoClass</a>&nbsp;empleado)</code>
<div class="block">Añadira un nuevo empleado al arrayList: listaEmpleados</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>void</code></td>
<td class="colLast"><span class="typeNameLabel">UtilClass.</span><code><span class="memberNameLink"><a href="../../persistencia/UtilClass.html#modifiEmpleado-persistencia.EmpleadoClass-">modifiEmpleado</a></span>(<a href="../../persistencia/EmpleadoClass.html" title="class in persistencia">EmpleadoClass</a>&nbsp;empleado)</code>
<div class="block">Metodo para modificar los datos de un empleado <br></div>
</td>
</tr>
</tbody>
</table>
</li>
</ul>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../overview-summary.html">Overview</a></li>
<li><a href="../package-summary.html">Package</a></li>
<li><a href="../../persistencia/EmpleadoClass.html" title="class in persistencia">Class</a></li>
<li class="navBarCell1Rev">Use</li>
<li><a href="../../overview-tree.html">Tree</a></li>
<li><a href="../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../index-files/index-1.html">Index</a></li>
<li><a href="../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li>Prev</li>
<li>Next</li>
</ul>
<ul class="navList">
<li><a href="../../index.html?persistencia/class-use/EmpleadoClass.html" target="_top">Frames</a></li>
<li><a href="EmpleadoClass.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
